Subject: medicinal pasture

From: April Sampson-Kelly <[email-masked]>
Date: Thu, 24 Oct 1996 13:29:56 +-1100

you wrote>  A clean watered managed high nutrition pasture is the best way to
>remain healthy, good nutrition makes animals strong and people too.
>But there are some bad diseases on the range that need special management.
..>Other diseases can simply be treated 
>by the vet, antibiotics etc. controled most problems pretty well.

Well, as you know there is VRE now resistant to all known
antibiotics,
and I support you wholeheartedly on the prevention
by use of high nutrional pasture.
But it never hurt to 'have a bob each way' as we say.
On a small scale I use mouldy bread with my hens (from
time to time) as this helped jews in the black plague I've 
read somewhere.  And penicillon grew best on Rockmelon
in the early trials and development so they get that offered too.
Hens can be picky and rarely eat food that is toxic or
poisonous if they have a choice.  Some people say
don't feed them this or that, well we chuck the lot over 
and they select what they don't want - they rest becomes
dry mulch 
I hear that nasturtiums officinale contains
antibiotics along with other species.
Humans use a lot of herbs as remedies that the doctors
rarely appreciate even common garlic.
I have heard of farmers maintaining herbs for cattle and sheep.
But can't get info on self-selected pasture-based 
medicinal plants for stock,
Do they have a longing for 
certain plants that can meet their needs when there body's are deficient -
Or are cattle like the bulk of the human race and not much in tune
with their body??  Surely not, they do take salt licks and such.
We only take hot chips!!

I don't blame those expert in this field for not speaking up
 - I mean they won't profit from promoting medicinal pasture
and may get laughed at.

When you are in a remote area and the stock not worth as
much as the vets bill and lets say, only a few are contagious,
farmers are tempted to experiment with herbs and natural remedies.

I myself stay far away from the medical profession as much as possible
I spent a large slice of my youth in hospital as a guinea pig
I reckon.
April